curl --request GET \ --url 'https://backend.testeswaffle.org/streaks/ranking?email=leitor@exemplo.com'
{ "success": true, "data": { "ranking": [ { "position": 1, "email": "top***@***.com", "currentStreak": 365, "maxStreak": 365, "isCurrentUser": false }, { "position": 2, "email": "sec***@***.com", "currentStreak": 180, "maxStreak": 200, "isCurrentUser": false }, { "position": 3, "email": "lei***@exemplo.com", "currentStreak": 150, "maxStreak": 150, "isCurrentUser": true } ], "userPosition": { "position": 3, "totalReaders": 5432 } } }
Obtém o ranking dos leitores com maiores streaks
Documentation IndexFetch the complete documentation index at: https://docs.thenewscc.com.br/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.thenewscc.com.br/llms.txt
Use this file to discover all available pages before exploring further.
Show properties
Show reader object
Email do usuário para destacar sua posição
Ranking obtido com sucesso
Show child attributes